Incompatibilidades de la aplicación de Android con versiones antiguas

Moderator
11511 cr points
Send Message: GB Post
37 / M / España
Offline
Posted 8/6/18 , edited 8/7/18
Debido a los diferentes parches de seguridad que incorpora Android de forma recurrente, la aplicación de Crunchyroll ya no funciona correctamente en versiones de Android inferiores a la 5.0.

Los usuarios que tengan una versión de Android inferior tal vez logren correr la aplicación dependiendo de varios factores, pero es algo que desde este momento no podemos garantizar y a lo cual no se dará soporte.

Del mismo modo y debido a las mismas condiciones de seguridad de Android, es posible que algunas versiones que sí cumplan el requisito de ser superiores a la versión 5.0 pero que tengan capas de personalización intensivas (como puedan ser MIUI o EMUI) también podrían ocasionar errores ocasionales si se usan en versiones no pensadas para el mercado occidental.

Desde Crunchyroll recomendamos mantener cualquier versión de Android actualizada con los últimos parches de seguridad disponibles para cada dispositivo y sentimos las molestias que esto pueda causar a nuestros usuarios.
You must be logged in to post.